Interrupt Request (IRQ) lijnen in gebruik
Een IRQ is een hardware verbinding die in een PC door (ISA bus) apparaten zoals toetsenborden, modems, geluidskaarten, etc. wordt gebruikt om interrupt signalen naar de processor te sturen om te vertellen dat het apparaat klaar is om data te ontvangen of versturen.
Auteurssectie
Toetsenbord
Deze module geeft u de mogelijkheid om aan te geven hoe uw toetsenbord moet werken.
Het veranderen van het toetsklikvolume zou bijvoorbeeld geen effect kunnen hebben als deze mogelijkheid niet beschikbaar is op uw systeem.
Indeling
Hier kunt u de in KDE beschikbare toetsenbordindelingen kiezen, of u kunt alternatieve toetsenbordindelingen volledig afzetten, door het Toetsenbordindelingen inschakelen vakje te deselecteren.
De als eerste beschikbare optie dient om uw Toetsenbordmodel te selecteren.
U kunt hieronder extra toetsenbordindelingen activeren, u kunt er zoveel selecteren als u wenst.
Als u extra toetsenbordindelingen aanzet, zult u een nieuw pictogram vinden ingebed in uw systeemlade.
U kunt op het pictogram klikken om een extra toetsenbordindeling te kiezen die u in deze module geselecteerd hebt, of u kunt Instellingen kiezen uit het menu om deze module te openen en zo uw instellingen te veranderen.
U kunt hier het omschakelbeleid instellen zodat toetsenbordindelingen Globaal, per Vensterklasse of per Venster omschakelen.
Geavanceerd
Als deze optie geselecteerd is, zal een toets ingedrukt houden het zelfde karakter herhaald uitzenden totdat de toets losgelaten wordt.
Bijna alle gebruikers zullen deze optie willen aanzetten, omdat hierdoor het navigeren door documenten met behulp van de pijltjestoetsen aanmerkelijk gemakkelijker wordt.
Toets-klik Volume
Als uw hardware deze optie ondersteunt, zal de luidspreker van uw computer hoorbaar klikken bij toetsaanslagen.
Dit simuleert het geklik van een mechanische typmachine.
Als u het volume op 0% instelt, wordt het klikken afgezet.
Veel computers ondersteunen deze functie niet.
Als uw hart echter smacht naar het pre-zachte toetsen-tijdperk, kan dit u helpen het warme gevoel van deze vervlogen dagen terug te ervaren.
NumLock bij het opstarten van KDE
Ellis Whitehead kde@ellisw.net
Bijgewerkt voor KDE 2.2 door Lauri Watts lauri@kde.org
Met dank aan Frank De Kervel voor het helpen vertalen
Geheugeninformatie
Het wordt voortdurend aangepast en kan erg nuttig zijn bij het bepalen van de flessenhals (bottleneck) wanneer bepaalde applicaties worden uitgevoerd.
Geheugentypen
Het eerste type wordt fysiek geheugen genoemd.
Dit is het RAM (Random Access Memory, Willekeurig toegankelijk geheugen) dat u kreeg toen u uw computer heeft gekocht.
Dit blok geheugen is eigenlijk ruimte op de harde schijf.
Het besturingssysteem kan dit virtueel geheugen (of wisselbestand) gebruiken als het zonder fysiek geheugen komt te zitten.
De reden dat dit wisselbestand wordt genoemd is dat het besturingssysteem wat data neemt waarvan het denkt dat u ze een tijdje niet nodig heeft en het opslaat op de harde schijf in deze gereserveerde ruimte.
Het heeft de data die u niet nodig was gewisseld (geswapped) voor de data die u nu nodig bent.
Het totale geheugen is het gecombineerde totaal van fysiek en virtueel geheugen.
Dit tabblad is verdeeld in een twee secties
Alle vier de waarden worden weergegeven als de totale hoeveelheid bytes en als het aantal megabytes (1 megabyte is iets meer dan 1.000.000 bytes).
Totale hoeveelheid geheugen (dit is de combinatie van fysiek en virtueel geheugen).
Virtueel geheugen (of wisselbestand).
De exacte waarden van elk type geheugen is niet kritisch en zij veranderen regelmatig.
Heeft uw computer voldoende vrije ruimte (groene gebieden)?
Tevens als uw computer een beetje traag aanvoelt:
Dit geeft aan dat u niet genoeg fysiek geheugen heeft en dat uw computer op het veel langzame wisselbestand is aangewezen voor de meest gebruikte data.
Het vermeerderen van uw fysieke geheugen zal de respons van uw computer drastisch verbeteren.
Michael McBride mpmcbride7@yahoo.com
MIDI -configuratie
U kan ook een MIDI -wrapper installeren rond het apparaat dat u wilt.
Klik eenmaal op het MIDI -apparaat dat u wilt gebruiken in de lijst.
Hiermee kunt u een map in het tekstveld eronder selecteren.
U kunt het map pictogram gebruiken om door uw bestandssysteem te bladeren om de map die u nodig heeft te vinden.
Mike McBride mpmcbride7@yahoo.com
Mixer
Het eerste gedeelte is voor de standaard volumes.
U kunt ook de standaardvolume niveau 's terugzetten naar de standaardwaarden.
Het volgende deel geeft u de mogelijkheid om aan te geven naar welke hardware KMix moet zoeken.
De schuifbalk met de naam Maximum aantal van opgezochte mixers bepaalt wanneer KMix stopt met zoeken naar geluidskaarten.
Bij het gebruik van een hoger aantal betekent dat KMix door blijft zoeken naar een tweede of zelfs derde geluidskaart wat de opstarttijd van KMix nodeloos vergroot.
Als er meer dan apparaat op uw geluidskaart zit dan kan KMix tijdens het starten aangeven dan moet u dit aantal verhogen.
Auteurssectie
Deze paragraaf is geschreven door Mike McBride mpmcbride7@yahoo.com
Merk op dat als u dit doet u nog steeds een kleiner percentage kunt invoeren dan de vereiste ruimte die Kicker nodig heeft om alle zichtbare onderdelen te tonen maar dat deze optie dan wrodt genegeerd.
Wanneer de verbergknoppen van het paneel zijn geactiveerd dan zult u (standaard) aan de rechterkant van het paneel een knop zien met een pijl die naar de schermrand wijst.
U kunt beide opties activeren of deactiveren met behulp van de Activeren selectievakken en u kunt de snelheid van de animatie instellen met de schuifknoppen.
U kunt tevens de pictogrammen zelf laten uitzoomen wanneer uw muisaanwijzer er boven zweeft met de optie Pictogramzoomen inschakelen.
Als betegeling is ingeschakeld dan kunt u een tegel kiezen in het veld eronder en aan de rechterkant zal dan een voorbeeld worden getoond van de tegel.
Het K-menu-opmaak kader biedt u een aantal opties om defunctionailteit van het K menu in te stellen.
Bijvoorbeeld het activeren van deze optie zal alle systeemwijde applicaties in uw Applicaties menu tonen alsmede al uw eigen applicaties.
Het snelstart gedeelte in het K menu biedt u snelle toegang tot programma 's die u vaak of recentelijk heeft gebruikt.
Om applets als vertrouwd of onvertrouwd aan te merken kunt u ze van het ene naar het andere lijstveld verplaatsen.
Deze opties zijn configureerbaar per extensie zodat u verschillende instellingen voor de verschillende extensies kunt hebben.
Partitie Informatie
De exacte informatie die getoond wordt is systeem afhankelijk.
De eerste twee kolommen zijn respectievelijk het major en minor nummer.
Auteurssectie
PCI -bus en geinstalleerde PCI Kaarten
De exacte informatie die word getoond systeem afhankelijk is.
Op sommige systemen kan PCI -informatie nog niet worden getoond.
Auteurssectie
PCMCIA
Deze module toont informatie over PCMCIA kaarten
Op de meeste systemen wordt er geen informatie getoond.
Auteurssectie
Deze paragraaf is geschreven door Paul Campbell paul@taniwha.com
Processor Informatie
Op sommige systemen kan processorinformatie nog niet weergegeven worden.
De exacte inhoud van het venster hangt af van de CPU (s) in uw machine, maar het venster is georganiseerd in twee kolommen.
Auteurssectie
Geluidskaart informatie
De exacte informatie die getoond wordt is systeem afhankelijk.
Op sommige systemen kan er nog geen geluidskaart informatie worden getoond.
Auteurssectie
Gebruikersagent
Inleiding
Wanneer Konqueror verbinding maakt met het web om ingformatie op te halen dan wordt er wat identificerende informatie naar de website gestuurd in de vorm van een User Agent header.
Sommige websites zijn slim genoeg om de user agent headers te onderzoeken en deze informatie in de HTML code te verwerken zodat de inhoud goed wordt weergegeven, ongeacht welke browser er wordt gebruikt.
In die gevallen is het misschien nodig om de website voor de gek te houden door Konqueror zichzelf voor te laten doen als een andere browser door de user agent header aan te passen.
Gebruik
Normaalgesproken is de lijst met de naam Ingestelde useragent identificatie leeg zodat Konqueror altijd de standaard user agent header stuurt.
Typ de naam van de server of het domein in in het tekstveld met de naam Wanneer met de volgende site verbonden wordt aan de bovenkant van het verschenen dialoogvenster.
Echter de string kde.org zal met alle hosts in het domein kde.org overeenkomen.
Als u geen string heeft uit de lijst heeft gekozen dan moet u weten hoe een geldige string van een browser eruit ziet.
Bijvoorbeeld Netscape Navigator 4.75 onder Linux voor de gebruikeragent string Mozilla / 4.75 (X11; U; Linux 2.2.14 i686).
U kunt op een bestaande ingang in de Geconfigureerde agent bindingen lijst klikken en vervolgens de inhoud van de tekstvelden wijzigen gevolgd door een klik op de Wijzigen knop.
De Resetten knop zal de bovenste tekstvelden leegmaken maar niet de al geconfigureerde bindingen beïnvloeden.
U kunt de selectievakken aan de bovenkant van de module gebruiken om een gebruikeragent string te maken die uniek is voor u, door een combinatie van besturingssysteem naam en versie, platform, processortype en taal te kiezen.
Auteurssectie
Deze sectie is geschreven door:
Krishna Tateneni tateneni@pluto.njcc.com.
Bijgewerkt door Jost Schenck jost@schenck.de.
X Server Informatie
Dit scherm is nuttig voor het verkrijgen van specifieke informatie over uw X-server en de huidige sessie van X.
Wanneer u deze module opent, wordt u sommige informatie gepresenteerd.
Sommige elementen hebben een plus-teken voor het label staan.
Als u op dit plus-symbool klikt, wordt er een submenu geopend die te maken heeft met dat label.
Het rechterdeel van het scherm, bevat de individuele waarden voor elk van de parameters links.
Sommige opstellingen kunnen niet alle of geen van alle paramters bepalen.
U kan geen waarden wijzigen in dit menu, het is alleen voor informatie.
Michael McBride mpmcbride7@yahoo.com
Mailinglijsten
KDE heeft verscheidene mailinglijsten opgezet.
Oudere artikelen kunnen gevonden worden in het mailinglijst archief.
kde-request@kde.org - KDE
Voor algemene discussie (Engels)
kde-announce-request@kde.org - kde-announce
kde-request@kde.org - KDE
kde-devel-request@kde.org - kde-devel
kde-licensing-request@kde.org - kde-licensing
Discussie over licentie-problemen (Engels)
kde-look-request@kde.org - kde-look
"look'n'feel problemen" discussiëren (Engels)
Iconen en ander kunst maken (Engels)
kde-doc-english-request@kde.org - kde-doc-english
Voor mensen geïnteresseerd in het schrijven van documentatie voor KDE.
kde-i18n-doc-request@kde.org - kde-18n-doc
http: / /i18n.kde.org / teams / "
Voor gelokaliseerde informatie, die gebruikers mailinglijsten en websites bevatten, kunt u op de vetalingen pagina 's in de bovenstaande URL kijken.
Om in te schrijven:
Type alstublieft uw echte e-mailadres in plaats van de "uw-email-address" woorden.
Voeg geen handtekening of andere troep in omdat dit de postserver die uw verzoek verwerkt kan verwarren.
Om uit te schrijven:
Laat de rest van het berich leeg.
De adressen die hierboven opgesomd staan zijn alleen voor inschrijven en uitschrijven.
Zodra u zich ingeschreven heeft bij een mailinglijst zult u een bericht ontvangen dat beschrijft hoe u berichten naar de lijst moet sturen en hoe u uw instellingen kunt wijzigen.
Gebruik alstublieft geen HTML om uw aanvraag te sturen omdat dit het moeilijk maakt voor onze mailserver om uw aanvraag te verwerken.
Als het inschrijfadres gelijk is aan het adres waarvan u post, hoeft u het adres in de onderwerpregel niet in te voeren.
Contactadressen voor ontwikkelaars kunnen gevonden worden in de documentatie van de individuele programma 's.
Officiële contactpersonen
Bezoek alstublieft onze Officiële Representatieven paginal als u KDE op welke officiële manier dan ook contact op wilt nemen.
Meer informatie
U kunt meer informatie vinden over KDE op http: / /www.kde.nl.
Over deze FAQ
Hoe kan ik meewerken aan deze FAQ (veelgestelde vragen)?
Nog beter: laat ons weten wat naar uw gevoel onduidelijk is, en geef er, indien mogelijk, uw verduidelijking bij.
Ten tweede, stuur ons oplossingen voor die vaak gestelde vragen die nog niet in deze FAQ voorkomen.Wij voegen die dan zo spoedig mogelijk toe.
Lees deze FAQ (en andere relevante documentatie) goed, alvorens vragen te stellen op de verschillende KDE discussielijisten of nieuwsgroepen.
Lees de voor meer details.
Hoe wordt ik een FAQ -onderhouder?
Alles wat u daarvoor hoeft te doen is een e-mail sturen naar kde-faq@kde.org.
Er zijn twee manieren om de taal in KDE die in de gui teksten worden gebruikt, in te stellen:
Hier kunt u uw taal en land selecteren.
Dit is normaalgesproken amerikaans engels.
Het gebruik van de LANG omgevingsvariable
Om de taal te wijzigen zet u eenvoudigweg de omgevingsvariable LANG op de juiste waarde.
Ja, u kunt het instellen door van het &kcc; gebruik te maken in de sectie Invoerapparaten Toetsenbord, op het tabblad Opmaak.
De locatie van kdm op uw systeem kan verschillen.
Als het namelijk niet werkt dan kan het erg lastig zijn om weer terug te komen op uw shell prompt....
Ik wil graag overal waar ik op het bureaublad klik met de left mouse button het K zien.
Om het K menu te openen van uit een enkele left mouse button klik verander dan de ingang met de naam Linker knop zodat deze Applicatie menu aan geeft.
Ga naar http: / /kde.themes.org / of naar http: / /www.kde-look.org /.
Zoek het type dat u wilt wijzigen (&bijv; text / english of image / gif) en klik dan met de right mouse button, selecteer Algemeen en stel vervolgens de applicatie voorkeursvolgorde in zoals u die wilt hebben.
KDE (kdm) leest mijn .bash_profile bestand niet in!
De login beheerders xdm en kdm draaien geen shell zodat .profile, .bash_profile, etc. niet worden ingelezen.
De normale procedure is dan om opdrachten toe te voegen in het Xsession bestand om het profile van de gebruiker in te lezen.
Hoe maak ik van TrueType lettertypen gebruik in KDE?
Als u een aantal TrueType letteretypen heeft van Microsoft Windows heeft, bewerk dan het XF86Config bestand om het pad naar de map met deze lettertypen toe te voegen.
Is het mogelijk om met het Euro symbool te werken of om het in te voeren en te tonen in KDE?
Voor details kijkt u op deze pagina: http: / /www.koffice.org / kword / euro.phtml.
Het bureaublad
Hoe voeg ik een applicatie toe aan het beureaublad?
Kies gewoon het gewenste programma uit het K -menu en sleep het naar het bureaublad.
Dat is het.
Waar kan ik KDE verkrijgen;?
De hoofd distributiesite van KDE is ftp.kde.org.
Ja, een groot deel van de Linux distributies bevat KDE.
Maar om te beginnen of om het downloaden van Internet te mijden, zorgen ze wel voor een goed startpunt.
Wat is de meest actuele versie?
Waar kan ik KDE -snapshots vinden?
Misschien wilt u wel overwegen om uw eigen CVS cliënt in te stellen, zodat je er voor zorgt dat u de niewste snapshots ten alle tijde ziet.
Waar kan ik Qt krijgen?
En in de meest recente Linux distributies zit Qt al.
Trouwens, wat is Qt?
Het biedt ook vele hulpmiddelen zoals string-klassen en klassen om invoer en uitvoer te reguleren.
Qt is een cross-platform bibliotheek die u in staat stelt om code te schrijven die op UNIX -systemen, op Windows en op embedded apparaten compileert.
Installatie-instructies
Dit zijn algemene installatie-instructies voor de K Desktop Environment.
Vul uw lezen alstublieft aan met de README - en het INSTALL -bestanden die bij het pakket komen.
Lees deze grondig om uwzelf te helpen als er iets mis gaat.
Als u meer hulp nodig heeft, overweeg het om uzelf in te schrijven bij de KDE -mailinglijsten (zie onze website-instructies voor het inschijven bij een KDE - mailinglijsten) of nieuwsgroepen.
De overstap
Dus u heeft de geruchten gehoord.
Of u heeft de schermafdrukken gezien.
En nu kan u niet wachten om KDE te gebruiken.
Maar u weet helemaal niets van dit "alternatieve besturingsystemen "-gedoe.
Maak u geen zorgen!
U hoeft alleen maar wat (misschien wat meer dan "wat") te lezen, dat is alles!
KDE draait nog niet op Windows 95 / 98 / NT of OS / 2.
Om KDE uit te voeren, heeft u een UNIX -systeem nodig.
Kijk naar voor meer details.
Tot slot kan u beginnen met de KDE -installatie.
Start met het lezen van de volgende secite.
Om KDE te krijgen, kijk alstublieft naar.
Tot slot, als u problemen vindt bij het installeren van KDE, twijfel niet om gebruik te maken van de KDE mailinglijsten en - nieuwsgroepen.
Maar houd dit in gedachte: er is geen vraag is die dom is om te stellen, sommige zijn gewoon te dom om te beantwoorden, vooral als ze al beantwoord worden in deze FAQ.
Veel succes en veel plezier!
Beschikbare pakket-formaten
Benodigdheden
KDE 1.x zal niet met Qt 2.0 of hoger werken.
Beschrijving van de basispakketten
kdelibs
Vereist
kdebase
Vereist
kdeadmin
Optioneel
kdenetwork
Optioneel
kdeadmin
Optioneel
kdegames
Optioneel
kdegraphics
Optioneel
kdeutils
Optioneel
kdemultimedia
Optioneel
kdenetwork
Optioneel
kdeadmin
Optioneel
kdetoys
Optioneel
Speeltjes!
Optioneel
RPM pakketten
http: / /www.linux-laptop.net /
mv / opt / kde / usr / local / kde
ln -s / usr / local / kde / opt / kde
Wat is KDE?
KDE is de K Desktop Environment.
Het doel van het KDE -project is om de kracht van het UNIX -besturingssysteem te bundelen met het comfort van een moderen gebruikersinterface.
Op welke platforms kan ik verwachten dat KDE werkt?
KDE is een Desktop Environment voor alle soorten van UNIX.
Hoewel het waar is dat de meeste KDE -ontwikkelaars Linux gebruiken, draait KDE op een groot aantal systemen.
Toch kan het nodig zijn de broncode iets te wijzigenen om KDE te laten compileren op een niet-zo-populaire variant van UNIX of als u niet de GNU -ontwikkelhulpmiddelen gebruikt, in het bijzonder de gcc -compiler.
Is KDE een vensterbeheerder?
Alhoewel KDE een erg uitgebreide vensterbeheerder bevat (KWin), is KDE veel meer dan dat.
Het is een volledig geïntegreerde Desktop Environment.
Is KDE een CDE, Windows 95 of Mac OS kloon?
Nee, KDE is geen kloon.
Alhoewel de KDE -ontwikkelaars de beste mogelijkheden van alle bestaande omgevingen hebben en zullen jatten, zal KDE altijd een unieke desktop environment blijven bieden die zijn eigen koers zal varen.
Is KDE vrije software?
Alle KDE -bibliotheken zijn beschikbaar onder de LGPL die commerciële softwareontwikkeling voor het KDE -bureaublad mogelijk maken, maar alle KDE -programma 's zijn gelicenseerd onder de GPL.
Er zijn geen betalingen nodig.
KDE applicaties
kppp
Konsole
KMail
Overige vragen
Waarom gebruikt KDE Qt?
Waarom gebruikt KDE niet gtk, xforms, xlib of wat dan ook?
Maar Qt is niet gratis of wel?
Is er onder KDE een terminal programma dat transparante achtergronden heeft?
Heeft KDE een grafische FTP cliënt?
Hoe verlaat ik KDE?
Is het echt nodig om naar de laatste versie te upgraden?
Hoe kopieer en plak je in KDE?
De simpelste methode is door van uw muis gebruik te maken:
KDE met niet - KDE applicaties
Start de KControl en in Uiterlijk en gedrag Stijl deselecteert u het vakje KDE instellingen op niet-KDE applicaties toepassen en klikt u op Toepassen.
Het paneel
Hoe voeg ik applicaties toe aan het paneel (Kicker)?
Er zijn meerdere manieren om applicaties aan het paneel toe te voegen:
Het gebruik van het paneel menu
Om vervolgens een knop aan het menu toe te voegen klikt u op de applicatie.
U kunt ook een .desktop bestand van uit een bestandsbeheerder venster naar het paneel slepen.
Man pagina 's lezen in KDE
Het pakt de zelfs man pagina 's uit als deze zijn ingepakt met gzip.
Snel vensters verplaatsen of van grootte veranderen
Klik met die muisaanwijzer op een venster om het te doden.
De venster beheerder
Installatie
Inleiding
Handleidingen van applicaties
Unix manual-pagina 's
Door de info-pagina 's bladeren
De KDE-V.V.V. (FAQ)
KDE op het web
Contactinformatie
KDE ondersteunen
Methode
Opmaak
Sorteren
Afdrukken
Zoeken
Bestand
Bewerken
Tonen
Aftiteling en licenties
This documentation is licensed under the terms of the GNU Free Documentation License.
This program is licensed under the terms of the GNU General Public License.
KDE op het web
Ons voornaamste communicatiekanaal is het internet.
De officiële website van KDE
kde.themes.org
KDE -thema 's
developer.kde.org
Het KDE -ontwikkelaarscentrum
webcvs.kde.org
Een web-interface voor de KDE -cvs repository
i18n.kde.org
De internationalisatie - en documentatieserver van KDE
ftp.kde.org
Kijk op de onderstaande link om een mirror-site in uw geografisch gebied te vinden
www.kde.org / mirrors.html
KDE FTP -mirrorsites
Inleiding
Het is toegestaan dit document te kopiëren, te verdelen en / of te wijzigen onder de voorwaarden van de GNU vrije-documentatielicentie, versie 1.1 of een latere versie gepubliceerd door de Free Software Foundation; zonder invariante paragrafen, zonder vooromslagteksten, en zonder achteromslagteksten.
Een kopie van de licentie is bijgevoegd in.
Inleiding
Applicaties
Printers
Help
Toepassen
Resetten
Bestanden doorzoeken
Informatie
Netwerk
Invoerapparaten
Persoonlijk
Energiebeheer
Geluid
Systeem
Webbrowsen
Erkenningen
Auteurs
Op - of aanmerkingen over de vertalingen van de toepassing en haar documentatie kunt u naar i18n@kde.nl sturen.
Deze documentatie valt onder de bepalingen van de GNU vrije-documentatie licentie.
KDE ondersteunen
KDE is zonder twijfel geen klein project meer.
Er is altijd vraag naar ontwikkelaars, artiesten, geluidsmensen vertalers en documenten schrijvers.
Gaandeweg zult u talloze vrienden en bekenden maken over de hele wereld en de genoegdoening die ontstaat uit het echt iets doen waar menig gebruiker over de wereld voordeel uit zal kunnen halen zowel als het zien groeien van een ongeevenaard project is moeilijk te weerstaan.
Hoe te starten
Lees de mailing lijst archieven om een gevoel te krijgen voor KDE ontwikkeling.
Financieel ondersteunen
KDE is gratis beschikbaar en zal altijd gratis blijven, inclusief iedere regel broncode die door iedereen gewijzigd en gedistribueerd mag worden.
KDE heeft continue geld nodig om zijn activiteiten te financieren.
U kunt standaard VS cheques aan het volgende adres sturen:
Vanuit Europa kunt u uw bijdragen storten op (als u van buiten Duitsland wilt storten kunnen er kosten zijn):
Mirko Boehm kde-ev-treasurer@kde.org in het geval dat u nog vragen heeft.
Dank u wel!
Verdere help
Andere hulp bronnen
U wilt u misschien ook abonneren op een of meerdere van onze mailing lijsten.
Stuur een e-mail naar het aangegeven adres met subscribe uw e-mail adres in het onderwerp om u op de lijst te abonneren:
De KDE Visuele Gids
Een kopie van de licentie is bijgevoegd in.
Dit is een vroege versie van dit document.
KDE Visueel Woordenboek van termen
Dit project is gestart om de vocabulaire gebruikt in KDE -documentatie consistent te houden.
De namen zijn gestandardiseerd in de KDE -documentatie, zodat u altijd interface-items die op dezelfde manier aangesproken worden zult vinden.
De term Widget verwijst naar de basis bouwstenen van een programmainterface van een computer.
Elke widget werkt op dezelfde manier, telkens als het gebruikt wordt, maar het effect van de widget hangt af van de positie in het programma.
Lijst van gebruikelijke KDE -widgets
Momenteel bestaat de gids uit een tabel met namen van elementen die vaak in de KDE -documentatie gevonden kan worden, en een voorbeeld van elke.
Onze hoop, uiteindelijk, is het om uiteindelijk een veel completer document te maken, dat u een visuele tour door KDE geeft.
Aftiteling en licenties
Visual Guide to KDE
Documentatie door het KDE-Documentatieteam.
Deze documentatie valt onder de bepalingen van de GNU vrije-documentatie licentie.
Welkom bij KDE
Het KDE -team heet u welkom tot gebruikersvriendelijk UNIX gebruik.
Welkom bij de K Desktop Environment
Informatie over KDE
Een KDE -bureaublad combineert gemakkelijk gebruik, uitstekende functionaliteit en geweldig grafisch ontwerp met de technologische superieuriteit van het UNIX besturingssysteem.
Wat is de K Desktop Environment?
Contact opnemen met het KDE -project
Het KDE -project ondersteunen
Nuttige links
Het meeste uit KDE halen
Algemene documentatie
Een snelstartgids over het bureaublad
KDE 's gebruikersgids
Veel voorkomende vragen
Basisprogramma 's
Bureaubladpaneel
Configuratiecentrum
Bestandsbeheerder
Wat is KDE?
Wat is KDE?
KDE de Desktop omgeving
KDE het applicatie ontwikkel raamwerk
KDE het kantoor applicatie pakket
Het KPager handboek
Een kopie van de licentie is bijgevoegd in.
KPager geeft u een postzegelformaat-weergave van al uw virtuele bureaubladen.
Inleiding
Het is een makkelijk hulpmiddel om u te vensters te tonen, van grootte te wijzigen of te sluiten op elk bureaublad en om vensters in of tussen bureaubladen te verplaatsen.
KPager gebruiken
Meer KPager -mogelijkheden
Het kan gebruikt worden om een programma te kiezen of zelfs om programma 's in of tussen bureaubladen te verplaatsen.
Commando referentie
Het hoofdvenster van KPager
De muis gebruiken
In KPager kan u programma 's activer door erop te klikken met de linker muisknop.
Ze kunnen of in een bureaublad verplaatst worden, of naar een ander bureaublad.
Als u ergens klikt met de rechter muisknop in KPager, zal er een contextmenu openen.
Het context menu
Anders, als u op een venster klikt, wordt ook de naam en het icoon van het programma weergegeven, en Minimaliseren, Maximaliseren, Naar bureaublad en Sluiten worden getoond.
Maximaliseren
Dit item verschijnt alleen maar als u op een applicatievenster geklikt heeft.
Minimaliseren
Dit item verschijnt alleen maar als u op een applicatievenster geklikt heeft.
Naar bureaublad
Dit item verschijnt alleen maar als u op een applicatievenster geklikt heeft.
Sluiten
Dit item verschijnt alleen maar als u op een applicatievenster geklikt heeft.
Pager instellen
Opent het instellingen dialoogvenster.
Afsluiten
Sluit KPager af.
Het instellingen-dialoog
In het instellingendialoog vindt u vijf keuzevelden en twee groepen van radioknoppen.
Vensterverslepen inschakelen
Venters kunnen over het bureaublad en zelfs naar een ander bureaublad verplaatsen.
Naam tonen
Als dit veld is ingeschakeld, zullen de namen van de bureaubladen weergegeven worden in de hoofdweergave an KPager.
Nummer tonen
Bureaublad
Achtergrond tonen
Als dit veld ingeschakeld is, zal de achtergrond van elk bureaublad, mits ingesteld, ook als achtergrond in kpager getoond.
Vensters tonen
Anders zal KPager leeg blijven, alleen voor het kiezen van virtuele bureaubladen.
Type venster
Egaal zal alleen lege vierhoeken in de proporties van het programmavenster tonen, Pictogram zal ze met hun standaard icoon tonen en Pixmap toont ze met een kleine weergave van de inhoud van het programmavenster.
Layout
Klassiek zal KPager tonen in een 2xn raster wat ook zo is in veel andere vensterbeheerders, Horizontaal zal de virtuele bureaubladen horizontaal tonen en Verticaal in een verticale rij, zodat het perfect past op de zijkant van uw bureaublad.
Vragen en antwoorden
Waarom heb ik KPager nodig?
Het kan ook vensters over bureaubladen verschuiven en het draait buiten het paneel.
Hoe kan ik het gedrag van KPager veranderen?
Als u klikt met de rechter muisknop ergens in het KPager venster klikt, kunt u Pager instellen uit het contextmenu kiezen om het instellingenvenster te tonen
Vensters zijn standaard transparant, hoe zet ik dit uit?
Op het moment kan dit niet in het configuratiedialoog gebeuren, maar u kunt het handmatig op de volgende manier doen:
Als u geen rechten heeft om dat bestand te wijzigen, moet u het als root doen, of u moet uw systeembeheerder vragen.
Waardes zijn:
KPager
Programma copyright 2000 Antonio Larrosa larrosa@kde.org
Documentatie copyright 2000 by Dirk Doerflinger ddoerflinger@web.de
Deze documentatie valt onder de bepalingen van de GNU vrije-documentatie licentie.
This program is licensed under the terms of the GNU General Public License.
Installatie
Hoe KPager te krijgen
KPager is een onderdeel van het KDE -projekt http: / /www.kde.org /.
U kunt KPager vinden in de kdebase-module op ftp: / /ftp.kde.org / pub / kde /, the hoofd - FTP -site vand het KDE -projekt.
Benodigdheden
Omdat KPager een deel is van het kdebase pakket, moet u een installatie van de belangrijkste KDE -pakketten hebben.
Compilatie en installatie
Om KPager op uw systeem te compileren en te installeren, doe het volgende in de basisdirectory van de KPager -distribution:
Indien u toch problemen tegenkomt, meldt u ze dan in de toepasselijke KDE -discussielijsten.
Het KWorldClock handboek
Een kopie van de licentie is bijgevoegd in.
KWorldClock is een onderdeel van het kdetoys pakket.
Inleiding
Het document voor KWorldClock was nog niet gereed toen KDE op uw computer werd geïnstalleerd.
Het KDE -team
Deze documentatie valt onder de bepalingen van de GNU vrije-documentatie licentie.
This program is licensed under the terms of the GNU General Public License.
